doctype html
html
  head
    title
    link(rel='stylesheet', href='/feepayment/css/app.css')
    link(rel='stylesheet', href='/feepayment/vendors/bootstrap/dist/css/bootstrap.min.css')
    link(rel='stylesheet', href='/feepayment/vendors/font-awesome/css/font-awesome.min.css')
    link(rel='stylesheet', href='/feepayment/vendors/nprogress/nprogress.css')
    link(rel='stylesheet', href='/feepayment/vendors/google-code-prettify/bin/prettify.min.css')
    link(rel='stylesheet', href='/feepayment/vendors/custom.css')
    script(type='text/javascript', src='https://cdnjs.cloudflare.com/ajax/libs/angular.js/1.6.5/angular.min.js')
    script(type='text/javascript', src='/feepayment/js/login.js')
  body.nav-md(ng-app='login')
    .col-md-12
    .modal-dialog(style='margin-bottom:0')
      .modal-content
        .panel-heading
          h3.panel-title Sign In Instructions
        .row
          .col-xs-12.col-sm-12.col-md-12
            ol
              li Select Student
              li Select College
              li
                | Enter User id and password 
                br
                | - For user id and password, you need to download your official mobile App and sign-up.
              li Enter enrolment and Semester to proceed for the payment.
        .panel-body(ng-controller='LoginCtrl')
          form(action='{{getURL()}}', method='post')
            fieldset
              .form-group
                label(for='stu') Student
                input#stu(type='radio', name='role', ng-model='role', value='STUDENT')
                label(for='tenent') Tenant
                input#tenent(type='radio', name='role', ng-model='role', value='TENANT')
                .row(ng-show="role=='STUDENT'")
                  .col-xs-12.col-sm-12.col-md-12
                    .col-xs-3.col-sm-3.col-md-3
                      label(for='tenant') College
                    .col-xs-9.col-sm-9.col-md-9
                      select#tenant(name='tenant')
                        option(ng-repeat='tenant in tenents', value='{{tenant.username}}') {{tenant.college||tenant.username}}
              .form-group
                input.form-control(ng-if="role=='TENANT'", placeholder='Tenant ID', name='username', type='text', autofocus='')
                input.form-control(ng-if="role=='STUDENT'", placeholder='Email ID', name='username', type='text', autofocus='')
              .form-group
                input.form-control(placeholder='Password', name='password', type='password', value='')
              input.btn.btn-sm.btn-success(type='submit', value='Login')
